@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");

@font-face {
    font-family: 'newtamsa-icons';
    font-style: normal;
    font-weight: 400;
    src: url("https://cdn.jsdelivr.net/gh/newtamsa/assets@main/fonts/newtamsa-icons.eot?0a2a5ee1a4017a3597b798d2b72d5270?#iefix") format("embedded-opentype"),
        url("https://cdn.jsdelivr.net/gh/newtamsa/assets@main/fonts/newtamsa-icons.woff2?0a2a5ee1a4017a3597b798d2b72d5270") format("woff2"),
        url("https://cdn.jsdelivr.net/gh/newtamsa/assets@main/fonts/newtamsa-icons.woff?0a2a5ee1a4017a3597b798d2b72d5270") format("woff");
}
body {
    -webkit-font-smoothing: antialiased;
}
:root {
    --font-sans-serif: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    --font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.mono {
    font-family: 'Roboto Mono', monospace;
}

.login-form svg {
    height: 20px;
    width: auto;
    margin-right: 0.5rem;
}

.pointer, tbody tr {
    cursor: pointer;
}

.nt-icons {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: text-top;
}

.nt-icons {
    position: relative;
    fill: currentColor;
    font-family: 'newtamsa-icons';
    font-weight: normal;
    font-style: normal;
    display: block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.newtamsa-icons {
    font-family: 'newtamsa-icons';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    font-size: 0.9em;
    line-height: 138%;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
    vertical-align: text-top;
}

.nt-a-1-logo-symbol:before {
    content: "\f101";
}

.nt-a-2-logo:before {
    content: "\f102";
}

.nt-a-3-logo-full:before {
    content: "\f103";
}

.logo-text {}

.color-first {
    color: #1d9add;
}

.color-second {
    color: #2162ae;
}

.ql-editor {
    font-size: var(--form-label-font-size);
}

.memberDetailWrap svg {}

.memberDeleted td span {
    opacity: 0.2;
}

.autographWrap {}

.autographWrap svg {}

.tipoffWrap td p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    text-overflow: ellipsis;
}

.tipoff_title {
    font-weight: bold;
}

.tipoff_content {}

.donut {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    border: 0.3rem solid rgba(151, 159, 208, 0.3);
    border-top-color: #979fd0;
    -webkit-animation: 1.5s spin infinite linear;
    animation: 1.5s spin infinite linear;
}

.donut.multi {
    border-bottom-color: #979fd0;
}
.donut.small {
    width: 1rem;
    height: 1rem;
}

@-webkit-keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

#getS3PresignedUrlModal input {
    font-size: 10px;
}
.article-cropped {
    width: 120px;
    height: 120px;
    background-position: center center;
    background-repeat: no-repeat;
}
.formerArticleWrap img {
    max-width: 100%;
    height: auto;
}
.formerArticleWrap iframe {
    max-width: 100%; 
}
.memberListTableWrap td {
    /* padding-bottom: 0px; */
}
.tui-ico-first:before {
    content: "처음";
}
.tui-ico-prev:before {
    content: "이전";
}
.tui-ico-next:before {
    content: "다음";
}
.tui-ico-last:before {
    content: "끝";
}

.cp-spinner{width:48px;height:48px;display:inline-block;box-sizing:border-box;position:relative}.cp-round:before{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px #bababa;border-right:solid 6px #bababa;border-bottom:solid 6px #bababa;border-left:solid 6px #bababa;position:absolute;top:0;left:0}.cp-round:after{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px #f56151;border-right:solid 6px transparent;border-bottom:solid 6px transparent;border-left:solid 6px transparent;position:absolute;top:0;left:0;animation:cp-round-animate 1s ease-in-out infinite}@keyframes cp-round-animate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}.cp-pinwheel{border-radius:50%;width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 24px #0fd6ff;border-right:solid 24px #58bd55;border-bottom:solid 24px #eb68a1;border-left:solid 24px #f3d53f;animation:cp-pinwheel-animate 1s linear infinite}@keyframes cp-pinwheel-animate{0%{border-top-color:#0fd6ff;border-right-color:#58bd55;border-bottom-color:#eb68a1;border-left-color:#f3d53f;transform:rotate(0)}25%{border-top-color:#eb68a1;border-right-color:#f3d53f;border-bottom-color:#0fd6ff;border-left-color:#58bd55}50%{border-top-color:#0fd6ff;border-right-color:#58bd55;border-bottom-color:#eb68a1;border-left-color:#f3d53f}75%{border-top-color:#eb68a1;border-right-color:#f3d53f;border-bottom-color:#0fd6ff;border-left-color:#58bd55}100%{border-top-color:#0fd6ff;border-right-color:#58bd55;border-bottom-color:#eb68a1;border-left-color:#f3d53f;transform:rotate(360deg)}}.cp-balls{animation:cp-balls-animate 1s linear infinite}.cp-balls:before{border-radius:50%;content:" ";width:24px;height:24px;display:inline-block;box-sizing:border-box;background-color:#0fd6ff;position:absolute;top:0;left:0;animation:cp-balls-animate-before 1s ease-in-out infinite}.cp-balls:after{border-radius:50%;content:" ";width:24px;height:24px;display:inline-block;box-sizing:border-box;background-color:#eb68a1;position:absolute;bottom:0;right:0;animation:cp-balls-animate-after 1s ease-in-out infinite}@keyframes cp-balls-animate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes cp-balls-animate-before{0%{transform:translate(-5px,-5px)}50%{transform:translate(0,0)}100%{transform:translate(-5px,-5px)}}@keyframes cp-balls-animate-after{0%{transform:translate(5px,5px)}50%{transform:translate(0,0)}100%{transform:translate(5px,5px)}}.cp-bubble{border-radius:50%;width:24px;height:24px;display:inline-block;box-sizing:border-box;background:#58bd55;animation:cp-bubble-animate 1s linear infinite}.cp-bubble:before{border-radius:50%;content:" ";width:24px;height:24px;display:inline-block;box-sizing:border-box;background-color:#58bd55;position:absolute;left:-30px;animation:cp-bubble-animate-before 1s ease-in-out infinite}.cp-bubble:after{border-radius:50%;content:" ";width:24px;height:24px;display:inline-block;box-sizing:border-box;background-color:#58bd55;position:absolute;right:-30px;animation:cp-bubble-animate-after 1s ease-in-out infinite}@keyframes cp-bubble-animate{0%{opacity:.5;transform:scale(1) translateX(0)}25%{opacity:1;transform:scale(1.1) translateX(-15px)}50%{opacity:1;transform:scale(1.2) translateX(15px)}100%{opacity:.5;transform:scale(1) translateX(0)}}@keyframes cp-bubble-animate-before{0%{opacity:.5;transform:scale(1)}25%{transform:scale(1.1)}100%,50%{opacity:1;transform:scale(1)}}@keyframes cp-bubble-animate-after{0%,50%{opacity:.5;transform:scale(1)}50%{transform:scale(1.1)}100%,75%{opacity:1;transform:scale(1)}}.cp-flip{transform-style:preserve-3d;perspective:10em}.cp-flip:before{width:48px;height:48px;display:inline-block;box-sizing:border-box;background:#f56151;content:" ";position:absolute;top:0;left:0;animation:cp-flip-animate-before 2s linear infinite}@keyframes cp-flip-animate-before{0%{transform:rotateY(0) rotateX(0)}25%{transform:rotateY(360deg) rotateX(0)}50%{transform:rotateY(360deg) rotateX(360deg)}75%{transform:rotateY(0) rotateX(360deg)}100%{transform:rotateY(0) rotateX(0)}}.cp-hue{width:24px;height:24px;display:inline-block;box-sizing:border-box;background:#f56151;border-radius:50%;animation:cp-hue-animate 1s ease-in-out infinite}.cp-hue:before{border-radius:0 12px 12px 0;content:" ";width:12px;height:24px;display:inline-block;box-sizing:border-box;background:#fff;position:absolute;top:0;right:0;animation:cp-hue-animate-before 1s ease-in-out infinite}@keyframes cp-hue-animate{0%{background:#f56151}25%{background:#58bd55}50%{background:#eb68a1}75%{background:#f3d53f}100%{background:#f56151}}@keyframes cp-hue-animate-before{0%{transform:rotateY(0);transform-origin:left center;opacity:.5}30%,70%{transform:rotateY(180deg);transform-origin:left center;opacity:.2}100%{transform:rotateY(0);opacity:.5}}.cp-skeleton{border-radius:50%;border-top:solid 6px #f56151;border-right:solid 6px transparent;border-bottom:solid 6px transparent;border-left:solid 6px transparent;animation:cp-skeleton-animate 1s linear infinite}.cp-skeleton:before{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px transparent;border-right:solid 6px transparent;border-bottom:solid 6px transparent;border-left:solid 6px #f56151;position:absolute;top:-6px;left:-6px;transform:rotateZ(-30deg)}.cp-skeleton:after{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px transparent;border-right:solid 6px #f56151;border-bottom:solid 6px transparent;border-left:solid 6px transparent;position:absolute;top:-6px;right:-6px;transform:rotateZ(30deg)}@keyframes cp-skeleton-animate{0%{transform:rotate(0);opacity:1}50%{opacity:.7}100%{transform:rotate(360deg);opacity:1}}.cp-eclipse{width:12px;height:12px;display:inline-block;box-sizing:border-box;border-radius:50%;background:#f3d53f;margin:12px;animation:cp-eclipse-animate 1s ease-out infinite}.cp-eclipse:before{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px transparent;border-right:solid 6px #f3d53f;border-bottom:solid 6px transparent;border-left:solid 6px transparent;position:absolute;top:-18px;left:-18px}.cp-eclipse:after{border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px transparent;border-right:solid 6px transparent;border-bottom:solid 6px transparent;border-left:solid 6px #f3d53f;position:absolute;top:-18px;right:-18px}@keyframes cp-eclipse-animate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}.cp-boxes:before{width:24px;height:24px;display:inline-block;box-sizing:border-box;content:" ";background:#58bd55;position:absolute;top:12px;left:0;animation:cp-boxes-animate-before 1s ease-in-out infinite}.cp-boxes:after{width:24px;height:24px;display:inline-block;box-sizing:border-box;content:" ";background:#58bd55;position:absolute;top:12px;right:0;animation:cp-boxes-animate-after 1s ease-in-out infinite}@keyframes cp-boxes-animate-before{0%{transform:translateX(-24px) rotate(45deg)}50%{transform:translateX(-8px) rotate(225deg)}100%{transform:translateX(-24px) rotate(45deg)}}@keyframes cp-boxes-animate-after{0%{transform:translateX(24px) rotate(45deg)}50%{transform:translateX(8px) rotate(-225deg)}100%{transform:translateX(24px) rotate(45deg)}}.cp-morph{width:48px;height:48px;display:inline-block;box-sizing:border-box;background:#0fd6ff;animation:cp-morph-animate 1s linear infinite}@keyframes cp-morph-animate{0%{transform:rotate(0) scale(1);border-radius:0;background:#f3d53f}25%,75%{transform:rotate(180deg) scale(.4);border-radius:50%;background:#0fd6ff}100%{transform:rotate(360deg) scale(1);border-radius:0;background:#f3d53f}}.cp-heart{animation:cp-heart-animate 2s ease-in-out infinite}.cp-heart:before{border-radius:12px 12px 0 0;content:" ";width:24px;height:35px;display:inline-block;box-sizing:border-box;background-color:#eb68a1;transform:rotate(-45deg);position:absolute;top:0;left:8px}.cp-heart:after{border-radius:12px 12px 0 0;content:" ";width:24px;height:35px;display:inline-block;box-sizing:border-box;background-color:#eb68a1;transform:rotate(45deg);position:absolute;top:0;right:8px}@keyframes cp-heart-animate{0%{transform:scale(.9);transform-origin:center}15%{transform:scale(1.4);transform-origin:center}30%{transform:scale(.9);transform-origin:center}45%{transform:scale(1.4);transform-origin:center}100%,60%{transform:scale(.9);transform-origin:center}}.cp-meter{border-radius:50%;border-top:solid 6px #0fd6ff;border-right:solid 6px #0fd6ff;border-bottom:solid 6px #0fd6ff;border-left:solid 6px #0fd6ff;width:48px;height:48px;display:inline-block;box-sizing:border-box}.cp-meter:before{border-radius:3px;content:" ";width:6px;height:12px;display:inline-block;box-sizing:border-box;background-color:#0fd6ff;position:absolute;top:5px;left:16px;transform-origin:center bottom;animation:cp-meter-animate-before 1s linear infinite}@keyframes cp-meter-animate-before{0%{transform:rotate(-45deg)}100%{transform:rotate(315deg)}}

.ts-wrapper.form-control:not(.disabled) .ts-control, .ts-wrapper.form-control:not(.disabled).single.input-active .ts-control, .ts-wrapper.form-select:not(.disabled) .ts-control, .ts-wrapper.form-select:not(.disabled).single.input-active .ts-control {
    min-height: calc(1.5em + 1.625rem);
}
.ts-dropdown, .ts-dropdown.form-control, .ts-dropdown.form-select {
    background: var(--card-bg);
}
/* 
.ts-wrapper.form-control:not(.disabled) .ts-control, .ts-wrapper.form-control:not(.disabled).single.input-active .ts-control, .ts-wrapper.form-select:not(.disabled) .ts-control, .ts-wrapper.form-select:not(.disabled).single.input-active .ts-control {
    background: #fff!important;
} 
*/
.ts-wrapper.multi .ts-control>div {
    padding: 0.3rem;
}

.virtualBankLogo {
    height: 1rem;
    width: auto;
    vertical-align: text-top;
}
.chat_image {
    max-width: 300px;
    width: 100%;
    height: auto;
}
.max_only_two_line {
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* [class*=" ph-"], [class^=ph-] {
    font-size: 1rem;
    vertical-align: top;
} */
i.ph {
    font-size: 0.725rem;
    vertical-align: top;
}
i.ph.normal {
    font-size: 1rem;
    vertical-align: middle;
}

.dd {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	max-width: 100%;
	list-style: none;
	font-size: 13px;
	line-height: 20px;
}

.dd-list {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.dd-list .dd-list {
	padding-left: 30px;
}

.dd-item,
.dd-empty,
.dd-placeholder {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	min-height: 20px;
	font-size: 13px;
	line-height: 20px;
}

.dd-handle {
	display: block;
	margin: 5px 0;
	padding: 10px 20px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #ccc;
	background: #fafafa;
	box-sizing: border-box;
	font-size: 1rem;
}

.dd-handle:hover {
	color: #2ea8e5;
	background: #fff;
}

.dd-item > button {
	position: relative;
	cursor: pointer;
	float: left;
	width: 25px;
	height: 33px;
	margin: 5px 0;
	padding: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 0;
	background: transparent;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	font-weight: bold;
}

.dd-item > button:before {
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	text-indent: 0;
}

.dd-item > button.dd-expand:before {
	content: '+';
}

.dd-item > button.dd-collapse:before {
	content: '-';
}

.dd-expand {
	display: none;
}

.dd-collapsed .dd-list,
.dd-collapsed .dd-collapse {
	display: none;
}

.dd-collapsed .dd-expand {
	display: block;
}

.dd-empty,
.dd-placeholder {
	margin: 5px 0;
	padding: 0;
	min-height: 30px;
	background: #f2fbff;
	border: 1px dashed #b6bcbf;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.dd-empty {
	border: 1px dashed #bbb;
	min-height: 100px;
	background-color: #e5e5e5;
	background-size: 60px 60px;
	background-position: 0 0, 30px 30px;
}

.dd-dragel {
	position: absolute;
	pointer-events: none;
	z-index: 9999;
}

.dd-dragel > .dd-item .dd-handle {
	margin-top: 0;
}

.dd-dragel .dd-handle {
	box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
}

.dd-nochildren .dd-placeholder {
	display: none;
}

/* ruizyi */
.dd-item > button {
    position: relative;
    cursor: pointer;
    float: left;
    width: 25px;
    height: 20px;
    margin: 1px 5px;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: 0 0;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    font-weight: 700;
    height: 40px;
    cursor: pointer;
    cursor: hand;
}		
.dd-item > button:active {
	outline: none;
	border: none;
} 
.dd-item .dd-cog:before {
	color: #607D8B;
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	text-indent: 0; 


	font: normal normal normal 1em/1 Phosphor;
	content: "\ec59";
	color: #989898; 


}	
.dd-item .dd-delete {
	float: right;
}
.dd-item .dd-delete:before {
	color: #f95f5f;
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	text-indent: 0;
	font: normal normal normal 1em/1 Phosphor;
	content: "\ed8a";
}
.dd-item>button.dd-collapse, .dd-item>button.dd-expand {
	width: 20px;
	margin: 1px 0 1px 10px;
	font: normal normal normal 1em/1 Phosphor;
	content: "\ec59";
	color: #989898; 
}
.dd-item>button.dd-collapse:before { 
	font: normal normal normal 1em/1 Phosphor;
	content: "\ebf8";
	color: #989898; 
}

.dd-item>button.dd-expand:before { 
	font: normal normal normal 1em/1 Phosphor;
	content: "\ec86";
	color: #989898; 
}	 
.dd-content #url {
	font-size: 11px;
    text-align: right;
    font-weight: 400;
    color: #616161;
} 
.dd-content #title {
    line-height: 100%;
}
.dd-empty {
	display: none;
}


.ql-editor img {
    width: 50vw;
    max-width: 800px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto; 
}

.ql-editor {
    font-size: var(--form-label-font-size);
}

.ql-editor .ql-video {
    aspect-ratio: 16 / 9;
    width: 50vw;
    max-width: 800px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.feature_video {}

.feature_video video,
.feature_image img,
.extra-image-wrap img {
    max-width: 100%;
    height: auto;
}

.feature_image img {
    border: 1px solid #e8e8e8;
    padding: 10px;
}

[src='data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs='] {
    display: none;
}

.extra-image-wrap img,
.extra-image {
    height: 50px;
    width: auto;
}
.ts-wrapper:not(.form-control,.form-select).single .ts-control {
    outline: 0;
    display: block;
    position: relative;
    padding: 0.5rem 0;
    font-size: 0.875rem;
    line-height: 1.5715;
    color: #1F2937;
    background-color: #fff;
    border: 1px solid #D1D5DB;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    border-radius: 0.375rem;
}
.daterangepicker th:nth-child(1), .daterangepicker td.weekend {
    color: rgba(var(--danger-rgb)) !important;
}
.daterangepicker th:nth-child(7), .daterangepicker td:nth-child(7) {
    color: rgba(var(--primary-rgb)) !important;
}
.daterangepicker td.active:not(.off), .daterangepicker td.active:not(.off):hover {
    --bg-opacity: 0.2;

}

.daterangepicker td.active:not(.off), .daterangepicker td.active:not(.off):hover {
    color: white !important;
}
.nav-sidebar .nav-link i {
    margin-right: var(--nav-link-padding-x);
    margin-top: calc((var(--body-line-height-computed) - var(--icon-font-size)) * .5);
    margin-bottom: calc((var(--body-line-height-computed) - var(--icon-font-size)) * .5);
    line-height: 138%;
}